*{
    box-sizing: border-box;
    margin:0px;
    padding: 0px;
}
h1{
    text-align: center;
    font-family: 'Arial Narrow';
}
div{
    width: 90%;
    margin:1em auto;
    background-color: #71DFE7;
}
.contenedor{
    width: 90%;
    margin:1em auto;
    background-color: #71DFE7;
}
div img{
    width: 30%;
    height: 150px;
}
.reglas_juego{
    width: 40%;
    height: auto;
}
.enlaces{
    border: 1px solid black;
    background-color: #C2FFF9;
    list-style: none;
}
.en{
    display: inline-block;
    padding: 6%;
    padding-bottom: 10px;
    padding-top: 10px;
}
.en:hover{
    background-color: #FFE652;
}
.separar{
    padding-top: 5%;
}
h3, h4, p{
    padding-top: 8px;
    margin-left: 2%;
}
.letra{
    margin-left: 20%;
    padding-top: 1%;
    width: 50%;
    font-size: 1.1em;
}
h3, h4{
    color: mediumblue;
}
li{
    padding-top: 8px;
    margin-left: 5%;
}
.n{
    font-weight: 600;
}
img{
    padding-top: 8px;
    margin-left: 2%;
}
.puntos_vida{
    float: right;
    margin-left: 3%;
}
.declarar_ataque{
    float: right;
    margin-left: 3%;
}
table{
    margin-left: 2%;
    padding-top: 8px;
}
td{
    background-color: #B2F9FC;
    border: 2px solid black;
}
footer{
    text-align: center;
    padding-top: 2%;
}
.enlaces2{
    width: 100%;
    border: 1px solid black;
    background-color: #C2FFF9;
    list-style: none;
}
.en2{
    display: inline-block;
    padding: 6%;
    padding-bottom: 10px;
    padding-top: 10px;
}
button{
    border-style: dashed;
    border-radius: 10px;
    border-color: crimson;
    background-color: lightsalmon;
}
a{
    text-decoration: none;
}